Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCoption

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase WSCvlabel

## Abstract

This class is used to choose a value using a menu. Clicking the instance, a menu appears.

## Function

- A selection of value.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004